parameters:
  project_dir : '%kernel.project_dir%'
  public_dir : '%project_dir%/public'
  data_dir : '%project_dir%/data'
  config_dir : '%project_dir%/config'
  upload_dir : '%public_dir%/upload'
  image_cache_dir: '%public_dir%/cache/glide'
  default_password: '%env(DEFAULT_PASSWORD)%'
  wp_rest_url: '%env(WP_REST_URL)%'
  old_website_url: '%env(OLD_WEBSITE_URL)%'
  geo_api_gouv_fr_url: '%env(GEO_API_GOUV_FR_URL)%'
  public_url: '%env(PUBLIC_URL)%'
  public_open_site_url: '%env(PUBLIC_OPEN_SITE_URL)%'
  forwarded_mode: '%env(FORWARDED_MODE)%'